<!DOCTYPE html>
<html>

<head>
  <title>IPL DataProject </title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="style.css">
  <script src="code.js"></script>
  <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
  <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="https://code.highcharts.com/highcharts-more.js"></script>
  <script src="https://code.highcharts.com/modules/exporting.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Black+Ops+One" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
    crossorigin="anonymous">
</head>

<body>
  <div class="title">
    <div class="dropdown">
      <button class="dropbtn">
        <i class="fas fa-file"></i>
      </button>
      <form class="dropdown-content">
        <a id="matchFile">
          <input id="csvfile" type="file" accept=".csv" onchange="matchFile(event)">
        </a>
        <a id="deliveryFile">
          <input id="csvfile1" type="file" accept=".csv" onchange="deliveryFile(event)">
        </a>
      </form>
    </div>
    <p>IPL DATA PROJECT</p>
  </div>
  <div id="graphs">
    <a id="no_match" href="#">
      <button type="button" onclick="numberOfMatches()">Number of Matches</button>
    </a>
    <a id="match_won" href="#">
      <button type="button" onclick="matchesWon()">Matches won</button>
    </a>
    <a id="extra_run" href="#">
      <button type="button" onclick="extraRuns()">Extra Runs</button>
    </a>
    <a id="economic_bowler" href="#">
      <button type="button" onclick="economicalBowlers()">Economical Bowlers</button>
    </a>
  </div>
  <br>
  <div id="container"></div>
</body>

</html>